version: 3.3.23
files:
  - url: v3.3.23/notesnook_linux_x86_64.AppImage
    sha512: SH5LHMeu7l4UvvbuBY8qa+5S0RsYuY8eXBk/fPBGwInKhAadwYakxwy0u3bhyYX9+Nsjzc8BGzQb4xGCmB0EDg==
    size: 122012443
    blockMapSize: 129311
path: v3.3.23/notesnook_linux_x86_64.AppImage
sha512: SH5LHMeu7l4UvvbuBY8qa+5S0RsYuY8eXBk/fPBGwInKhAadwYakxwy0u3bhyYX9+Nsjzc8BGzQb4xGCmB0EDg==
releaseDate: 2026-06-08T10:51:11.073Z
